### Method

# Gtk.FlowBox.get_selected_children

#### Declaration [src]

    GList*
    gtk_flow_box_get_selected_children (
      GtkFlowBox* box
    )

#### Description [src]

Creates a list of all selected children.

#### Return value

Returns: A list of `GtkFlowBoxChild`
    A `GList` containing the `GtkWidget` for each selected child.
    Free with `g_list_free()` when done.
Ownership of the container type is transferred to the caller